:root {
    --main-color: #3B3B3B;
    --sec-color: #60605D;
}

p {
    font-size: 28px;
}

.content {
    width: 70%;
    margin: auto;
}

img {
    margin: 0 auto;
    display: block;
    border-radius: 2px;
}

/*h1 b{
    color: #222222 !important;
}*/

#header{
    font-size: 20px;
    font-family: Calibri, sans-serif;
    background-color: var(--main-color);

    display: flex;
    justify-content: space-around;
    align-items: center;
}

#header-title img{
    width: 250px;
    margin: 0 30px 0
}

#header-links{
    list-style-type: none;
}

#header-links .header-link{
    display: inline-block;
    padding: 20px 10px;
}

#header-links a{
    color: white;
    text-decoration: none;
    padding-left: 15px;
    height: 10px;
}

#home {
    margin-top: 50px;
}

#home-link a{ /* override home link to remove border */
    border-left: 0;
    padding: 0;
}

#header-links a:hover{
    text-decoration: underline;
}

#menu-button{
    display: none;
}

.menu-line{
    width: 20px;
    height: 3px;
    background-color: white;
    margin: 4px;
}

#home img {
    width: 400px;
    margin-top: 50px;
    margin-bottom: 50px;
}



#galery {
    background-color: var(--sec-color);
    height: 750px;
    margin-top: 50px;
}

#galery h1, #appointment h1, #appointment p, #appointment label {
    color: white;
}

#galery img {
    height: 600px;
    border-radius: 5px;
}

#galery-title {
    text-align: center;
}

.carousel-control.left, .carousel-control.right {
    background-image:none !important;
    filter:none !important;
}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
    font-size: 100px;
}

#services {
    margin-top: 50px;
}

#services-title {
    text-align: center;
}

.service h2 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 0;
}

.service {
    background-color: var(--sec-color);
    color: white;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 30px;
}

#services .service{
    width: 100%;
}

#services p {
    margin-left: 40px;
    margin-top: 40px;
}

#services {
    display: flex;
    justify-content: center;
}

.service button {
    background-color: var(--main-color);
    border: 1px solid transparent;
    border-radius: 5px;
    font-size: 28px;
    margin: 25px;
    padding: 10px;
    transition-duration: .2s;
}

.service button:hover, #appointment button:hover {
    background-color: #374151;
}

.service img {
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
}


#appointment {
    background-color: var(--sec-color);
    padding-top: 50px;
    padding-bottom: 60px;
    margin-top: 50px;
}

#appointment p {
    margin: 40px;
}

#appointment-title {
    text-align: center;
}

#appointment-info, #appointment-message {
    padding: 0;
}

#appointment-button {
    background-color: var(--main-color);
    border: 1px solid transparent;
    border-radius: 5px;
    color: white;
    transition: .2s;
    font-size: 36px;
    height: 80px;
    width: 200px;
    margin-top: 75px;
    font-weight: bold;
}

textarea {
    height: 200px;
    width: 400px
}

#contact {
    margin-top: 50px;
}

#maps {
    width: 600px;
    height: 400px;
}

label {
    font-size: 20px;
    text-align: left;
}

input {
    width: 250px;
}

#contact {
    margin-bottom: 25px;
}

#contact-title {
    text-align: center;
}


#social-buttons {
    text-align: center;
    position: fixed;
    top: 40%;
    right: -3%;
    background-color: #00000000;
}

.social-button {
    color: var(--main-color);
    padding-bottom: 30px;
    transition: 0.3s;
}

.social-button:hover{
    color: #7b7b7b;
}


#footer {
    height: 45px;
    width: 100%;
    overflow: hidden;
    background-color: var(--main-color);
    color: white;
    text-align: center;
    padding: 10px;
}

#footer p {
    font-size: 16px;
}

@media all and (max-width: 480px){
    .content {
        width: 100%;
        margin: auto;
    }

    p {
        font-size: 20px;
    }

    #header{
        display: inline-block;
        width: 100%;
    }

    #header-links{
        flex-direction: column;
        padding: 0;
        display: none;
    }

    #menu-button{
        display: block;
        position: absolute;
        right: 35px;
        top: 28px;
    }

    #header-links .header-link{
        display: block;
        border-top: 1px solid white;
        padding: 10px 10px;
    }

    #header-links a{
        padding: 0;
        border: 0;
    }

    .menu-active{
        display: block;
    }


    #home {
        margin-top: 0;
    }

    #home img {
        width: 300px;
        margin: 20px;
    }



    #galery img {
        height: auto;
        width: 300px;
    }

    .glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
        font-size: 25px;
    }

    #galery {
        height: 300px;
    }



    #services {
        margin-top: 0;
    }

    #services p {
        margin-left: 10px;
        margin-top: 10px
    }

    .service h2 {
        margin-bottom: 10px;
    }

    .service {
        margin-top: 10px;
    }

    .service img {
        width: 250px;
    }



    #appointment {
        padding: 20px;
    }

    #appointment button {
        margin: 30px;
    }

    textarea {
        width: 250px;
    }



    #contact {
        margin: 0;
    }

    #maps {
        width: 300px;
        height: 300px;
    }

    #contact p {
        padding-left: 30px;
    }



    #social-buttons {
        display: none;
    }

    #footer p{
        font-size: 13px;
    }
}